<OnlineDevices>
  <OnlineDevice VendorID="FFFF" DeviceID="1" TypeID="FFFF0001" DeviceType="PN1-S25">
    <DeviceRole>Device</DeviceRole>
    <NameOfStation>pn1-s25</NameOfStation>
    <MacAddress>00-54-EC-04-A5-F8</MacAddress>
    <IPAddress>192.168.0.7</IPAddress>
  </OnlineDevice>
</OnlineDevices>